Bug 1142550 - [ja_JP] Redundant blank or space between the string of 'New Location' or 'New Organization' button and page.
Summary: [ja_JP] Redundant blank or space between the string of 'New Location' or 'New...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.0.4
Hardware: x86_64
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: Tomer Brisker
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-17 03:26 UTC by Lijun Li
Modified: 2017-02-23 20:57 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:16:36 UTC
Target Upstream Version:


Attachments (Terms of Use)
[ja_JP] Redundant blank or space between the string of 'New Location' or 'New Organization' button and page (58.95 KB, application/octet-stream)
2014-09-17 03:33 UTC, Lijun Li
no flags Details
Translation for Discrepancy Report (65.18 KB, image/png)
2015-03-01 22:02 UTC, Yuko Katabami
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 3278 0 None None None 2016-04-22 17:01:29 UTC
Red Hat Product Errata RHSA-2015:1592 0 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC

Description Lijun Li 2014-09-17 03:26:34 UTC
Description of problem:
[ja_JP] Redundant blank or space between the string of 'New Location' or 'New Organization' button and page.

Version-Release number of selected component (if applicable):
6.0.4

How reproducible:
100%

Steps to Reproduce:
1. Click Administer->Locations or Organizations
2. Click 'New Location' or 'New Organization' button on the top left of page.


Actual results:
[ja_JP] Redundant blank or space between the string of 'New Location' or 'New Organization' button and page.

Expected results:
The blank or space should be removed between the two words for Japanese.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-09-17 03:33:54 UTC
Created attachment 938314 [details]
[ja_JP] Redundant blank or space between the string of 'New Location' or 'New Organization' button and page

Comment 2 RHEL Program Management 2014-09-17 03:42:52 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Dominic Cleal 2014-09-17 07:36:53 UTC
I'm linking this to a ticket that describes this in more general terms, it's an issue throughout the application with other words such as "Edit" and "Delete" too.

Comment 5 Dominic Cleal 2014-09-17 07:37:10 UTC
Connecting redmine issue http://projects.theforeman.org/issues/3278 from this bug

Comment 6 Bryan Kearney 2015-02-23 17:03:53 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/3278 has been closed
-------------
Anonymous
Applied in changeset commit:f9171fc36620d8324254e6ac69b4e47025bc6980.

Comment 9 Jan Hutař 2015-02-27 16:06:31 UTC
Hello.

Could you please help me decide if what I see is correct or not? Please see last two items in the list:

"New Location" on Administer -> Locations ... OK
"New Location" on Administer -> Locations -> New location ... OK
"New Organization" on Administer -> Organizations ... unsure
    (there is "新規の組織", but I would expect "新規組織" - please could
    you confirm it is correct?)
"New Organization" on Administer -> Organizations -> New organization ... unsure again

Comment 10 jcallaha 2015-02-27 21:12:48 UTC
Jan, I'm not an expert, but the reverse translation matches. Also, from my understanding of the "の" character, it wouldn't be out of place here.

In my opinion, this bug can be verified, but I will leave that decision up to you.

Comment 11 Lijun Li 2015-02-28 09:13:02 UTC
(In reply to Jan Hutař from comment #9)
> Hello.
> 
> Could you please help me decide if what I see is correct or not? Please see
> last two items in the list:
> 
> "New Location" on Administer -> Locations ... OK
> "New Location" on Administer -> Locations -> New location ... OK
> "New Organization" on Administer -> Organizations ... unsure
>     (there is "新規の組織", but I would expect "新規組織" - please could
>     you confirm it is correct?)
> "New Organization" on Administer -> Organizations -> New organization ...
> unsure again

Prefer the 新規組織, but will let our translator Yuko for the final confirm.

Comment 13 Yuko Katabami 2015-03-01 22:02:56 UTC
Created attachment 996866 [details]
Translation for Discrepancy Report

Comment 14 Lijun Li 2015-03-02 06:13:15 UTC
Hi Aiko,
Could you confirm with Comment 9 ?

Thanks,
Robert

Comment 20 jcallaha 2015-03-09 13:20:31 UTC
Aiko,

    Thank you!


Verified in Satellite 6.1.0 snap 5.

Version tested:
RHEL 66
RHEL 7

Comment 21 Bryan Kearney 2015-08-11 13:34:02 UTC
This bug is slated to be released with Satellite 6.1.

Comment 22 errata-xmlrpc 2015-08-12 05:16:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.